@import '../../styles/style';

.card{
    max-width: 700px;
    padding: 24px;
    cursor: default !important;

    .ant-card-meta-title{
        text-align: left;
        @include normal-font-style(20px);
        font-weight: 700;
        padding-bottom: 12px;
    }

    .ant-card-extra{
        cursor: pointer;
        &:hover{
            color: $blue;
        }
    }

    .content{
        text-align: left;
    }

    .content-bottom{
        display: flex;
        align-items: center;
        justify-content: space-between;

        .author-name, .comments{
            @include normal-font-style(14px);
            font-weight: 600;  
        }
        .author-name {
            cursor: pointer;
            &:hover{
                color: $blue;
            }
        }
    }
}

.cardDetail{
    margin: auto !important;

    .comments{
        text-align: left;
    }
}
